<ion-header no-border>

  <ion-navbar color="primary">
    <ion-title>Keranjang</ion-title>
    <ion-buttons right>
      <button ion-button icon-only>
        <ion-icon name="add"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content>
  <ion-list>
    <ion-item *ngFor="let item of result">
      <ion-thumbnail item-start>
        <img src="{{item.thumbnail}}">
      </ion-thumbnail>
      <h2>{{item.nama_barang}}</h2>
      <p>DP: {{item.dp}}</p>
      <p>Cicilan: {{item.cicilan_nilai}}</p>
      <button ion-button item-end (click)="hapusCart(item.id_cart)">
        Hapus
      </button>
    </ion-item>
  </ion-list>
  <div ion-fixed class="summary">
    <div class="detail">
      <div>
        <span>Total DP</span>
        <span class="">: {{total_dp}}</span>
      </div>
      <div>
        <span>Total Cicilan</span>
        <span class="">: {{total_cicilan}}</span>
      </div>
      <div>
        <span>Total Kredit</span>
        <span class="">: {{total_kredit_bulan}}</span>
      </div>
    </div>
    <button (click)="goProses()">
      Proses
    </button>
    <div style="clear:both"></div>
  </div>
</ion-content>
